@charset "utf-8";

/* CSS Document */
body{
	background-color: transparent;
}
ul{
	font-size:12px;
	margin:0;
	padding:0;
	height:100%;
	width:100%;
}
ul li{
	list-style:none;
	margin-bottom: 10px;
	padding-bottom:10px;
	padding-right:5px;
	border-bottom: solid 1px #C0C0B9;
	width:100%;
}
ul li a{
    display: block;
	width:auto;
    padding: 0 25px 5px 0;
	margin:-1.6em 0 0 90px;
	margin/*\**/:-1.1em 0 0 90px\9;
}
ul li a,
ul li a:hover{
	color:#00527F;
	text-decoration:none;
}
ul li span{
	display:block;
	margin-left:90px;
    clear: both;
	width:auto;
	padding-right:25px;
}
